@echo off

echo Vytvářím soubor typu JAR pro aplikaci Checkers3D...
jar cvmf mainClass.txt Checkers3D.jar *.class *.dll
echo.

echo Indexuji obsah souboru typu jar...
jar i Checkers3D.jar
echo hotovo
